Databasic.OracleSql 1.2.8

Requires NuGet 2.6 or higher.

dotnet add package Databasic.OracleSql --version 1.2.8                
NuGet\Install-Package Databasic.OracleSql -Version 1.2.8                
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Databasic.OracleSql" Version="1.2.8" />                
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Databasic.OracleSql --version 1.2.8                
#r "nuget: Databasic.OracleSql, 1.2.8"                
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Databasic.OracleSql as a Cake Addin
#addin nuget:?package=Databasic.OracleSql&version=1.2.8

// Install Databasic.OracleSql as a Cake Tool
#tool nuget:?package=Databasic.OracleSql&version=1.2.8                

C#/VB.NET database utility to write pure Oracle queries with beautifull API, to load data into environment variables and instances and to execute any pure SQL nonquery.

Product Compatible and additional computed target framework versions.
.NET Framework net40 is compatible.  net403 was computed.  net45 was computed.  net451 was computed.  net452 was computed.  net46 was computed.  net461 was computed.  net462 was computed.  net463 was computed.  net47 was computed.  net471 was computed.  net472 was computed.  net48 was computed.  net481 was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Databasic.OracleSql:

Package Downloads
Databasic

C#/VB.NET database utility to write pure Microsoft SQL/MySQL/MariaDB/PostgreSql/Oracle/SQLite/ODBC/OLEDB queries with beautifull API, to load data into environment variables and instances and to execute any pure SQL nonquery. This is universal package containing references to all Databasic modules and ADO.NET providers. It's not a mistake to use this universal package, but your application could start a slightly slower to initialize all libraries. If you want to use only a specific database type, install package like: Databasic<DatabaseType>

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.2.8 1,229 11/12/2017
1.2.7 1,429 11/9/2017
1.2.6 1,096 10/23/2017
1.2.4 1,394 10/16/2017
1.1.1 962 10/8/2017
1.1.0 1,162 10/8/2017